<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE beans PUBLIC  "-//ACTIVEMQ//DTD//EN" "http://activemq.codehaus.org/dtd/activemq.dtd">
<beans>

  <!-- using JDBM persistence -->
  <broker>
    <connector>
      <serverTransport uri="vm://localhost"/>
    </connector>
    <connector>
      <tcpServerTransport uri="tcp://localhost:61717" backlog="1000" useAsyncSend="true" maxOutstandingMessages="50"/>
    </connector>


    <persistence>
      <jdbmPersistence directory="target/XmlTest/jdbm"/>
    </persistence>
  </broker>

</beans>